The Conduit Issues

Discussion in 'Wii - Hacking' started by PokemonV, Sep 5, 2009.

  1. PokemonV
    OP

    PokemonV Advanced Member

    Newcomer
    68
    0
    Apr 30, 2009
    Canada
    So I upgraded to 4.1U from my 4.0U using an updater. I was on cIOS Rev 13 then I updated to cIOS Rev 14 after upgrading. So all my other games work but "The Conduit" shows me a disc read error on the disc channel and other methods, ( back up launchers ).
     
  2. Matt93

    Matt93 GBAtemp Fan

    Member
    469
    0
    Nov 14, 2008
    United States
    once i upgraded to Rev14 I got error #002 after never getting that error on that game before. I just turned on error #002 fix for that game in the wii coverflow loader and it works fine. Don't know if it's your exact scenario but hope it helps!
     
  3. PokemonV
    OP

    PokemonV Advanced Member

    Newcomer
    68
    0
    Apr 30, 2009
    Canada
    Well I would try that but since I don't use USB loaders I gotta use another method.
     
  4. PokemonV
    OP

    PokemonV Advanced Member

    Newcomer
    68
    0
    Apr 30, 2009
    Canada
    wow no one is answering...
     
  5. tanis698

    tanis698 GBAtemp Regular

    Member
    165
    0
    May 4, 2009
    United States
    use neogamma's backup loader
     
  6. PokemonV
    OP

    PokemonV Advanced Member

    Newcomer
    68
    0
    Apr 30, 2009
    Canada
    So it only works on the NeoGamma R7? Isn't there a way for it to load from the disc channel? o.o
     
  7. Lothlorian

    Lothlorian GBAtemp Regular

    Member
    207
    0
    Jul 9, 2009
    United States
    Berdoo
    My Backup of Conduit plays perfectly with Neogamma R7 . I have never found a good reason to load backups in the disk channel ala CIOSCORP.
     
  8. NintendoLover64

    NintendoLover64 Advanced Member

    Newcomer
    68
    0
    Jun 11, 2009
    it plays fine in USB Loader GX for me.....

    but backup Launchers, i dunno, 002# maybe?...